.content {
  margin-bottom: 8rem;
}

.content .twoColumnContent {
  margin: 4rem 0;
}

.content .twoColumnContent-text__sub {
  margin-bottom: 1.6rem;
}

.customer-use {
  background-color: #FDFDFD;
  border: 1px #E3E3E3 solid;
  padding: 3.2rem;
  margin-bottom: 4rem;
  box-sizing: border-box;
}

.customer-use__text {
  margin-top: 2.4rem;
}

.industrial-use {
  background-color: #FDFDFD;
  border: 1px #E3E3E3 solid;
  padding: 3.2rem;
  margin-bottom: 12rem;
  box-sizing: border-box;
}

.industrial-use-wrapper {
  display: flex;
  align-items: center;
  gap: 4rem;
  margin-top: 2.4rem;
}

.industrial-use-wrapper:first-of-type {
  padding-bottom: 3.2rem;
  border-bottom: 1px #E3E3E3 solid;
  margin-bottom: 3.2rem;
}

.industrial-use__img {
  max-width: 31rem;
  border-radius: 4px;
  overflow: hidden;
  flex-shrink: 0;
}

.en-columnLinks--left{
  justify-content: flex-start;
}

.en-columnLinks-link__text{
  font-size: 1.6rem;
  letter-spacing: 0.04em;
  font-weight: bold;
  line-height: 1.3;
}

.en-columnLinks-link{
  gap:1rem;
  width: calc(calc(100% - 3.2rem) / 3);
  justify-content: space-between;
}

.en-columnLinks{
  display: flex;
  flex-direction: row;
  align-items: stretch;
}

.labelTitle{
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  box-sizing: border-box;
  padding-right: 2.4rem;
}

.labelTitle .en-tag{
  position: relative;
  top:unset;
  right:unset;
  margin-left: auto;
  margin-right: 0;
  transform: unset;
}

@media screen and (max-width: 850px) {
  .en-columnLinks-link__text br{
    display: none;
  }

  .content .twoColumnContent {
    margin-top: 2.4rem;
  }

  .pageTop .common-star__top {
    bottom: -3rem;
  }

  .customer-use,
  .industrial-use {
    padding: 2.4rem;
  }

  .industrial-use {
    margin-bottom: 6rem;
  }

  .customer-use__text {
    margin-top: 2rem;
  }

  .customer-use__text br{
    display: none;
  }

  .industrial-use-wrapper {
    margin-top: 2rem;
    display: grid;
    gap: 2rem;
  }

  .industrial-use__img {
    min-height: 16rem;
    max-width: unset;
  }

  .industrial-use-wrapper:first-of-type {
    padding-bottom: 2.4rem;
    margin-bottom: 2.4rem;
  }

  .labelTitle{
    position: relative;
  }
  .labelTitle .en-tag{
    font-size: 1.1rem;
    padding: 0.2rem 0.5rem;
    margin-left: auto;
    margin-right: 0;
    display: block;
    width: max-content;
    position: absolute;
    bottom:1.6rem;
    right:1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height:2.16rem;
    box-sizing: border-box;
  }

  .labelTitle{
    display: block;
  }
  
  .labelTitle .en-tag{

  }

  .en-columnLinks-btn-box-rd{
    flex-direction: column;
  }

  .en-columnLinks-btn-box-rd a{
    width:100%;
    box-sizing: border-box;
    justify-content: space-between;
  }
}